<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>music/index.html</title>
  </head>
  <body>
    <h1 align="center">You are the activity/music/reviews page.</h1>
    <img src="https://place-puppy.com/300x300" alt="puppy-img" />
    <p><code> &lt; img src="https://place-puppy.com/300x300"&gt; </code></p>
    <ol type="I">
      <li>
        <a href="../index.html">../index.html</a>
      </li>
      <li>
        <a href="./index.html">index.html</a>
      </li>
      <li>
        <a href="./listings.html">listing.html</a>
      </li>
      <li>
        <a href="reviews.html">reviews.html</a>
      </li>
    </ol>
  </body>
</html>
